@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;600&family=Montserrat:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
    overflow: revert;
}

p, h1, h2, h3 {
    margin: 0;
    padding: 0;
}

/*----Header----*/

header {
    height: 1012px;
    min-width: 800px;
    background-image: url(../img/backgrounds/header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    display: flex;
    flex-direction: column;
}

.title {
    text-align: center;
    font-weight: normal;
    font-size: 36px;
    color: #4e4e4e;
}

.header-title {
    background-color: rgba(0, 0, 0, 0.6);
    text-align: center;
}

.head-title-ico {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.header-title-text {
    color: white;
    font-size: 31px;
    margin-left: 8px;
}

.colored-bold {
    font-weight: bold;
    color: #18cfab;
}

.header-title-logo {
    position: relative;
    width: 58px;
    height: 33px;
    background-color: #18cfab;
    margin: 16px 0;
    text-align: center;
    line-height: 33px;
    color: white;
    font-size: 40px;
    font-weight: bold;
}

.header-title-logo:before,
.header-title-logo:after {
    content: "";
    position: absolute;
    width: 0;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
    left: 0;
}

.header-title-logo:before {
    bottom: 100%;
    border-bottom: 16px solid #18cfab;
}

.header-title-logo:after {
    top: 100%;
    width: 0;
    border-top: 16px solid #18cfab;
}

.header-navigation {
    margin: auto;
    max-width: 1140px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-navigation-items {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 685px;
    justify-content: space-between;
    align-items: center;
}

.header-navigation-link {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 35px 0;
    text-decoration: none;
    text-transform: uppercase;
    color: #b8b8b8;
    font-weight: bold;
    font-size: 13px;
}

.header-navigation-link:hover {
    color: #18cfab;
}


.header-search:hover {
    background-image: url(../img/search-icon-green.png);

}

.header-navigation-item {
    position: relative;
    text-align: center;
}

.header-navigation-link:after {
    content: "";
    width: 100%;
    border-bottom: 2px solid #18cfab;
    position: absolute;
    bottom: -2px;
    text-align: center;
    display: none;
}

.header-navigation-link:hover:after {
    display: block;
}
.header-search {
    width: 22px;
    background-image: url(../img/search-icon.png);
    background-repeat: no-repeat;
    background-position: center;
}

.header-navigation-item img {
    vertical-align: middle;
}

.header-content {
    display: flex;
    align-items: center;
    color: white;
    text-align: center;
}

.header-content-text {
    margin: auto;
    padding: 245px 0;
}

.header-content-text-1 {
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 35px;
    line-height: 10px;
}

.header-content-text-title {
    margin: 45px 0 0 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 78px;
    line-height: 84px;
}

.header-content-text-2 {
    margin: 36px 0 0 0;
    font-size: 34px;
    font-weight: lighter;
    color: #d4d4d4;
}

.header-content-buttons {
    margin-top: 140px;
}

.header-content-button-explore,
.header-content-button-purchase,
.def-button {
    width: 166px;
    height: 61px;
    border: none;
    border-radius: 5px;
    color: white;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 32px;
    font-weight: bold;
    box-shadow: 0 -4px 0 rgb(255, 255, 255);
    margin: 0 14px;
    cursor: pointer;
    outline: none;
}

.header-content-button-explore {
    background-color: #18cfab;
}

.header-content-button-purchase {
    background-color: #00cbf6;
}

/*---*/
.wrapper {
    max-width: 1920px;
    min-width: 1000px;
    margin: 0 auto;
}

/*----Options----*/
.options {
    display: flex;
    justify-content: center;
}

.option {
    flex-basis: 25%;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    align-content: space-between;
    justify-items: center;
}

.option p {
    padding-bottom: 106px;
}

.option:nth-child(odd) {
    background-color: #1c2a33;;
    box-shadow: inset 0 7px 0 #18cfab;
    color: #18cfab;
}

.option:nth-child(even) {
    background-color: #18cfab;
    box-shadow: inset 0 7px 0 #ffffff;
    color: white;
}

.option-icons {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    padding: 106px 0 60px;
}

.option-icon-1 {
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/option1.png);
}

.option-icon-2 {
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/option2.png);
}

.option-icon-3 {
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/option3.png);
}

.option-icon-4 {
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/option4.png);
}

/*---*/


/*----Services----*/
.services {
    margin: 82px auto 0;
    text-align: center;
}

.services-title {
}

.services-underline {
    margin: 37px auto 0;
    width: 88px;
}

.services-underline:before {
    content: "";
    display: block;
    height: 1px;
    width: 76px;
    background-color: #18cfab;
}

.services-underline:after {
    margin-top: 3px;
    margin-left: 12px;
    content: "";
    display: block;
    height: 1px;
    width: 76px;
    background-color: #18cfab;
}

.services-menu {
    margin: auto;
    max-width: 1170px;
}

.services-menu-items {
    margin: 70px auto 0;
    display: flex;
    list-style: none;
    padding: 0;
}

.services-menu-item {
    display: block;
    position: relative;
    background-color: #f8fcfe;
    border: 1px solid #ebebeb;
    color: #717171;
}

.services-menu-item-active {
    background-color: #18cfab;
    border: 1px solid #18cfab;
    color: white;
}

.service-menu-triangle {
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-top: 20px solid #18cfab;
    display: none;
}

.services-menu-item a {
    display: block;
    width: 193px;
    height: 70px;
    line-height: 70px;
    text-decoration: none;
    font-size: 15px;
    color: inherit;
}

.services-menu-advanced {
    text-align: left;
    margin-top: 24px;
    height: 140px;
    display: none;
}

.services-menu-advanced-pic {
    box-sizing: border-box;
    width: 193px;
    /*height: 100%;*/
    border: 1px solid grey;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.services-menu-advanced-pic-1 {
    background-image: url(../img/ser-im-1.png);
}

.services-menu-advanced-pic-2 {
    background-image: url(../img/ser-im-2.png);
}

.services-menu-advanced-pic-3 {
    background-image: url(../img/ser-im-3.png);
}

.services-menu-advanced-pic-4 {
    background-image: url(../img/ser-im-4.png);
}

.services-menu-advanced-pic-5 {
    background-image: url(../img/ser-im-5.png);
}

.services-menu-advanced-pic-6 {
    background-image: url(../img/ser-im-6.png);
}

.services-menu-advanced-text {
    vertical-align: top;
    padding: 1px 5px 1px 20px;
    color: #777777;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
    max-width: 950px;
}

.active {
    display: flex;
    /*justify-content: space-between;*/
}

/*---*/


/*----Buy zone----*/
.buy-zone {
    margin: 105px auto 0;
    background-image: url(../img/backgrounds/section1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}

.buy-zone-solid {
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7;
    display: flex;
    box-shadow: inset 0 3px 0 rgba(255, 255, 255, 0.1);
}

.buy-zone-content {
    margin: auto;
    height: 220px;
    padding: 150px 0;
}

.buy-zone-title {
    margin: 0;
    font-size: 40px;
    font-weight: bold;
    color: #18cfab;
    text-transform: uppercase;
}

.buy-zone-text {
    margin: 35px 0 0 0;
    color: #d8d8d8;
}

.buy-zone-button {
    margin-top: 75px;
    background-color: #18cfab;
}

/*---*/


/*----Amazing Work----*/
.a-work {
    background-color: #f8fcfe;
    text-align: center;
    overflow: hidden;
    box-sizing: border-box;
    border: 1px solid #ebebeb;
    min-height: 1100px;
}

.a-work-title {
    margin: 97px 0 0;
}

.a-work-underline {
    margin-top: 26px;
}

.a-work-image-filter {
    margin: 70px auto 0;
}

.a-work-image-filters-items {

    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
    justify-content: center;
}

.a-work-image-filters-item {
    border-top: 1px solid #ebebeb;;
    border-bottom: 1px solid #ebebeb;;
    background-color: #fff;
    padding-left: 21px;
    padding-right: 21px;
    text-align: center;
    font-size: 14px;
    box-sizing: border-box;
    height: 55px;
    line-height: 55px;
    cursor: pointer;
}

.a-work-image-filters-item:nth-child(odd) {
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
}

.a-work-gallery {
    margin: 70px auto;
    max-width: 1140px;
    min-height: 500px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
}

.a-work-reverse {
    position: absolute;
    background-color: #fff;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 3px 0 #18cfab;
    opacity: 0;
    transition: 0.5s;
}

.a-work-gallery-img:hover .a-work-reverse {
    opacity: 1;
    z-index: 1000;
}

.a-work-gallery-img:hover img {
    opacity: 0;
}

.a-work-gallery-img img {
    transition: 0.5s;
}

.a-w-icons {
    display: flex;
    justify-content: center;
}

.a-w-title {
    text-transform: uppercase;
    color: #18cfab;
    font-weight: bold;
    font-size: 14px;
}

.a-w-text {
    margin-top: 14px;
    color: #8a8a8a;
    font-size: 12px;
    font-weight: 300;
}

.ico1, .ico2 {
    width: 40px;
    height: 40px;
    border: 1px solid #18cfab;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    margin: 43px 3px 34px;
    display: block;
    text-decoration: none;
}

.ico1 {
    background-image: url(../img/Form1.png);
}

.ico1:hover {
    background-color: #18cfab;
    background-image: url(../img/Form1w.png);
}

.ico2 {
    background-image: url(../img/Form2g.png);
}

.ico2:hover {
    background-color: #18cfab;
    background-image: url(../img/Form2.png);
}

.a-work-gallery-img {
    margin-left: -1px;
    width: 285px;
    height: 205px;
    box-sizing: border-box;
    overflow: hidden;
    display: none;
    position: relative;

}

.a-work-filter-active {
    color: #18cfab;
    box-shadow: 0 -2px 0 #18cfab;
}

.site-buttons {
    overflow: hidden;
    box-sizing: border-box;
    margin: 0 auto;
    width: 165px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 35px;
    text-transform: uppercase;
    background-color: #18cfab;
    border: none;
    outline: none;
    color: white;
    font-weight: bold;
    vertical-align: middle;
    border-radius: 5px;
    cursor: pointer;
}

.a-work-more-button {
    margin-bottom: 100px;
}

.a-work-p {
    font-size: 14px;
    height: 60px;
    line-height: 60px;
    vertical-align: top;
}

/*---*/


/*----News----*/
.news {
    text-align: left;
}

.news-title {
    margin-top: 84px;
    margin-bottom: 30px;
}

.news-gallery {
    margin-top: 70px;
    display: grid;
    grid-template-rows: repeat(2, auto);
    grid-template-columns: repeat(4, auto);
    grid-gap: 45px 28px;
    justify-content: center;
}

.news-gallery-card {
    box-sizing: border-box;
    width: 262px;
    height: 280px;
    border: 1px solid #ebebeb;
    background-color: #f8fcfe;
    text-decoration: none;
    display: block;
}

.news-gallery-card-pic {
    width: 100%;
    height: 208px;
}

.news-gallery-card-date {
    width: 68px;
    height: 66px;
    margin: 0 0 auto auto;
    background-color: #203e38;
    color: white;
    text-align: center;
    overflow: hidden;
}

.gc-pic-1 {
    background-image: url('../img/news1.png');
}

.gc-pic-2 {
    background-image: url('../img/news2.png');
}

.gc-pic-3 {
    background-image: url('../img/news3.png');
}

.gc-pic-4 {
    background-image: url('../img/news4.png');
}

.gc-pic-5 {
    background-image: url('../img/news5.png');
}

.gc-pic-6 {
    background-image: url('../img/news6.png');
}

.gc-pic-7 {
    background-image: url('../img/news7.png');
}

.gc-pic-8 {
    background-image: url('../img/news8.png');
}

.news-gallery-card-title {
    margin: 13px 0;
    padding: 0;
    font-size: 18px;
    font-weight: bold;
    color: #717171;
    text-indent: 13px;
}

.news-gallery-card-text {
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #777777;
    text-indent: 17px;
}

.news-splitter {
    padding: 0 15px;
}

.news-gallery-card:hover .news-gallery-card-title {
    color: #18cfab;
}

.news-gallery-card:hover .news-gallery-card-date {
    background-color: #18cfab;
}

.news-day {
    margin: 15px 0 5px;
}

/*---*/


/*-----Say----*/
.say {
    margin-top: 130px;
    height: 850px;
    background-image: url('../img/backgrounds/section-3.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    color: white;
}

.say-solid {
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.say-title {
    margin: 100px 0 0;
    padding: 0;
    color: white;
    font-size: 36px;
    font-weight: normal;
    text-transform: none;
}

.say-commas {
    background-image: url('../img/commas.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 44px;
    height: 30px;
    margin: 70px auto 0;
}

.say-zones {
    margin: 45px auto;
}

.say-zone {
    display: none;
}

.say-zone-active {
    display: block;
}

.say-text {
    height: 60px;
    margin: 0 auto;
    max-width: 1100px;
    line-height: 1.88;
    color: #bbbbbb;
    font-weight: 300;
}

.say-photo {
    position: relative;
    margin: 25px auto 0;
    width: 160px;
    height: 160px;
    background-color: rgba(31, 218, 181, 0.2);
    border-radius: 50%;
    line-height: 160px;
}

.say-photo-in {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 auto;
    width: 140px;
    height: 140px;
    border-radius: 50%;
    box-shadow: 0 0 1px 3px #1fdab5;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../img/say-p-1.png');
}

.say-who {
    margin-top: 30px;
}

.say-name {
    font-weight: bold;
    color: #18cfab;
    text-transform: uppercase;
}

.say-pos {
    margin-top: 10px;
    font-weight: 400;
    color: #bbbbbb;
    font-size: 13px;
}

.say-gallery-imgs {
    width: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.say-gallery-img-bg {
    margin-top: 55px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    width: 68px;
    height: 68px;
    border-radius: 50%;
    background-color: rgba(31, 218, 181, 0.2);
    vertical-align: middle;
    transition: 200ms;
}

.gallery-active {
    box-shadow: 0 0 1px 2px #1fdab5;
}

.bg-active {
    margin-top: 40px;
}

.say-gallery-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
    overflow: hidden;
    width: 58px;
    height: 58px;
    border-radius: 50%;
    cursor: pointer;
}

.say-gallery-img img {
    height: 58px;
}

.say-button {
    user-select: none;
    margin-top: 70px;
    margin-left: 5px;
    margin-right: 5px;
    width: 30px;
    height: 30px;
    border: 1px solid #bbbbbb;
    color: #bbbbbb;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    font-size: 25px;
}

.say-button:hover {
    border: 1px solid #18cfab;
    background-color: #18cfab;
}

/*---*/


/*----Best----*/
.best {
    background-color: #f8fcfe;
    border: 1px solid #ebebeb;
}

.grid:after {
    content: '';
    display: block;
    clear: both;
}

.best-title {
    margin-top: 100px;
}

.best-gallery {
    margin: 75px auto 0;
    text-align: center;
}

.best-gallery-images {
    margin: 0 auto 65px;
    max-width: 1200px;
    height: 100%;
    overflow: hidden;
}

.best-gallery-images:after {
    content: '';
    display: block;
    clear: both;
}


.best-advanced {
    display: none;
}

.best-img-button {
    margin-bottom: 80px;
}

.best-gallery-image {
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}

.best-gallery-image img {
    transition: 0.5s;
    width: 100%;

}

.best-gallery-image:hover .best-revers {
    z-index: 1000;
    opacity: 1;
}

.best-revers {
    top: 0;
    left: 0;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    transition: 0.5s;
    opacity: 0;
    padding: -5px;
    box-shadow: inset 0 -3px 1px 0 #fff;
}

.br1, .br2 {
    width: 42px;
    height: 38px;
    margin: 4px;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 2px;
    display: block;
    cursor: pointer;
}

.br1 {
    background-color: #14b9d5;
    background-image: url(../img/search.png);
}

.br2 {
    background-color: #14b9d5;
    background-image: url(../img/arr.png);
}

/*---*/


/*----footer----*/
.footer {
    background-color: #22353f;
    text-align: center;
    width: 100%;
    height: 108px;
    font-size: 14px;
    line-height: 108px;
    color: #aeaeae;
}

.footer-green {
    color: #18cfab;
}

/*---*/

/*---test zone*/
.test-width-400 {
width: 396px;
    /*margin-bottom: 10px;*/
}

.test-width-200 {
    width: 198px;
}

.test-width-100 {
    width: 99px;
}

.showPlace{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0, 0.9);
    width: 100vw;
    height: 100vh;
    z-index: 1000;
    display: none;

}
.show-photo{
    margin: auto;
    border: 1px solid transparent;
    box-shadow: 0 0 10px 1px #fff;

}


/*------Loading anim-------*/
.cssload-container {
    position: relative;
}

.cssload-whirlpool,
.cssload-whirlpool::before,
.cssload-whirlpool::after {
    position: absolute;
    top: 50%;
    left: 50%;
    border: 1px solid rgb(204, 204, 204);
    border-left-color: rgb(0, 0, 0);
    border-radius: 974px;
    -o-border-radius: 974px;
    -ms-border-radius: 974px;
    -webkit-border-radius: 974px;
    -moz-border-radius: 974px;
}

.cssload-whirlpool {
    margin: 4px 0 0 -24px;
    height: 49px;
    width: 49px;
    animation: cssload-rotate 1150ms linear infinite;
    -o-animation: cssload-rotate 1150ms linear infinite;
    -ms-animation: cssload-rotate 1150ms linear infinite;
    -webkit-animation: cssload-rotate 1150ms linear infinite;
    -moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::before {
    content: "";
    margin: -22px 0 0 -22px;
    height: 43px;
    width: 43px;
    animation: cssload-rotate 1150ms linear infinite;
    -o-animation: cssload-rotate 1150ms linear infinite;
    -ms-animation: cssload-rotate 1150ms linear infinite;
    -webkit-animation: cssload-rotate 1150ms linear infinite;
    -moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::after {
    content: "";
    margin: -28px 0 0 -28px;
    height: 55px;
    width: 55px;
    animation: cssload-rotate 2300ms linear infinite;
    -o-animation: cssload-rotate 2300ms linear infinite;
    -ms-animation: cssload-rotate 2300ms linear infinite;
    -webkit-animation: cssload-rotate 2300ms linear infinite;
    -moz-animation: cssload-rotate 2300ms linear infinite;
}


@keyframes cssload-rotate {
    100% {
        transform: rotate(360deg);
    }
}

@-o-keyframes cssload-rotate {
    100% {
        -o-transform: rotate(360deg);
    }
}

@-ms-keyframes cssload-rotate {
    100% {
        -ms-transform: rotate(360deg);
    }
}

@-webkit-keyframes cssload-rotate {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes cssload-rotate {
    100% {
        -moz-transform: rotate(360deg);
    }
}

